
#main_intro > .main_logo {position: absolute; left: 3%;  top: 3.5%; width: 322px;}
.mainsite_loginN {z-index: 100; position: absolute; top: 50%; right: 15%; font-size: 15px; color: #000; display: block;font-weight: bold;    transform: translate(0, -50%);}
.mainsite_loginN:hover {color:#000;}

/*헤더*/
.header{position: fixed;  top:0px; width: 100%; height: 70px; background: #fff;  z-index: 20; border-bottom:2px solid #ececec;}
.header .nav {    position: relative; width: 100%;margin: 0 auto;}
.header .nav > ul.main_list { display: block; margin: 0 auto; text-align: center;    line-height: 56px;}
.header .nav > ul.main_list > li {display: inline-block;margin-right:20px;}
.header .nav > ul.main_list > li > a {    font-size: 14px; font-weight: bold; color: #000;}
ul.main_list > li > a:hover {color: #000;}
.header .main_logo {  display: inline-block; width:170px;    position: absolute; top: 50%;transform: translate(0, -50%);}
.header .main_logo > a {display:block}
.header .main_logo img {width:100%;vertical-align: middle;}
.login_btn{border: none;	width: 100%; height: 100%; color: #fff; font-weight: bold; 	background: #414141; padding: 0 20px; 	line-height: 25px; cursor: pointer;}
a:hover{ color:#fff; }

/*.Login {    position: absolute; right: 0; top: 50%; transform: translate(0, -50%);}*/

/*사이트맵*/

.modal { background: #fff;  width: 70%;height: 100%; margin: 0; padding: 0; transition: all 600ms cubic-bezier(0.86, 0, 0.07, 1); top: 250%; position: fixed; left: 30%;  text-align: left; overflow-y: scroll; box-shadow: rgb(0 0 0 / 16%) 0px 10px 36px 0px, rgb(0 0 0 / 6%) 0px 0px 0px 1px;} 
.container.modal-open .modal {  top: 0;}



#sitemap {display: inline-block;position: absolute; right: 4%; top: -61px; width: 50px; height: 50px; z-index:20;}
#sitemap > a {display: block;width:100%;height: 100%;text-indent: -99999px;cursor: pointer;}
#sitemap > a > span::before{    content: ''; position: absolute; top: -11px;right: 0;width: 30px; height: 3px; background-color: #b71422;}
#sitemap > a > span{position: absolute;display: inline-block;  top: 50%; right:0; width:25px;  height: 3px; font-size: 0;  background-color: #b71422;  border: none; transform: translate(0,-50%);}
#sitemap > a > span::after{content: ''; position: absolute; top: 11px; right: 0; width: 30px; height: 3px; background-color: #b71422;}

ul.main_list {margin-top:20px; padding-left: 20px;}
ul.main_list > li.que  {    line-height: 50px;padding-left: 50px;}
 ul.main_list > li > a {  font-size: 15px; font-weight: bold;}
 ul.main_list > li.que  {position: relative;}
ul.main_list > li.que::after  {content: ''; position: absolute; top: 50%; left: 0;width: 30px; height: 30px;    transform: translate(0, -50%);}
 ul.main_list > li:nth-child(22).que::after { background: url(../images/icon_menu_09.png);background-size: cover; }


ul.main_list:nth-of-type(2) > li:nth-child(1).que::after  {background: url(../images/icon_menu_10.png);background-size: cover; }
ul.main_list:nth-of-type(2) > li:nth-child(2).que::after  {background: url(../images/icon_menu_11.png);background-size: cover; }

#sitemap_close {    position: absolute;display: inline-block; right: 0; top: 40%; width: 50px; height: 50px; z-index:20;transform: translate(0, -50%);}
#sitemap_close > a {display: block;width:100%;height: 100%;text-indent: -99999px;cursor: pointer;}
#sitemap_close > a > span::before{content: '';  position: absolute;  top: 24px; left: 0; width: 33px; height: 1px;  background-color: #000;  border-radius: 20px;transform: rotate(45deg);}
#sitemap_close > a > span::after{content: ''; position: absolute; top:24px; left: 0;  width: 33px; height: 1px; background-color: #000; border-radius: 20px;transform: rotate(-45deg);}

.sitemap_body {width: 100%; margin: 0 auto; padding: 3% 0;}
.sitemap_body p {position: relative;
    padding-bottom: 16px;
	padding-left: 20px;
    text-align: left;
    font-size: 17px;
	font-weight: bold;
    color: #000;
	border-bottom: 1px solid #b71422;}


.sitemap_cont { border-bottom: 1px solid #ddd; padding: 20px 10px; }
.sitemap_cont > p {display: inline-block;     height: 100%; margin-right: 20px; font-size: 18px; font-weight: bold;}
.sitemap_cont ul > li {    display: inline-block; margin: 10px; font-weight: bold; border-radius: 20px;    background: #fff;}
.sitemap_cont ul > li > a {     display: block; padding: 10px 30px;  cursor: pointer;  font-size: 15px;}

.sitemap_cont th > a { display: inline-block; height: 100%;  margin-right: 20px; font-size: 18px;  font-weight: bold; color:#fff; }
.sitemap_cont td {   display: inline-block; margin-right: 10px;   background: #fff; border-radius: 20px;}
.sitemap_cont td > a {   display: block; padding: 10px 30px;  cursor: pointer;  font-size: 15px; font-weight: bold; }


*{ box-sizing: border-box; }
li.que{ position: relative; cursor: pointer;  font-size: 14px;}
li.anw { display: none;  overflow: hidden; font-size: 14px; padding-left: 33px; line-height: 50px;}
li.anw > span{position: relative; display:block; color: #606060;; padding-left: 20px;}
li.anw > span::after{content:'>';position: absolute; top:0; left:0; }
li.anw > span::before {content:'';position: absolute;top:50%; right:10%; width:10px; height:10px; background:#606060;    border-radius: 50%; transform: translate(0, -50%); }



@media only screen and (max-width: 800px) {

#main_intro > .main_logo {width:45%;}
}

@media only screen and (max-width: 450px) {
.mainsite_loginN{right: 18%;font-size: 14px;}
}

@media only screen and (max-width: 350px) {
.modal {    width: 100%;     left: 0;}
}


@media only screen and (max-width: 280px) {
.header .main_logo {    width: 120px;}
.mainsite_loginN {right: 23%;}
}